<?php

namespace Modules\Stock\Trait\Controller;

use Modules\Stock\Validator\BonEntreeValidator;

trait BonEntreeControllerTrait
{
    protected function getBonEntreeValidator(): BonEntreeValidator
    {
        return new BonEntreeValidator($this->pdo, $this->getTranslationService());
    }
}
